<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.proguard">
    <module_version install_time="1280356511707" last="true" origin="installer" specification_version="1.11.1">
        <file crc="3279707351" name="config/Modules/org-netbeans-modules-mobility-proguard.xml"/>
        <file crc="1560899385" name="external/proguard/proguard4.4-license.txt"/>
        <file crc="4062589812" name="external/proguard/proguard4.4.jar"/>
        <file crc="3631005504" name="modules/org-netbeans-modules-mobility-proguard.jar"/>
    </module_version>
</module>
